
/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "3QD-re-wSe"; */
"3QD-re-wSe.title" = "No image";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "3xP-De-syy"; */
"3xP-De-syy.title" = "Reveal";

/* Class = "NSTextFieldCell"; placeholderString = "Filename"; ObjectID = "4sF-Ja-Ym6"; */
"4sF-Ja-Ym6.placeholderString" = "Filename";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "6ff-xD-NVu"; */
"6ff-xD-NVu.title" = "Remove";

/* Class = "NSButtonCell"; title = "Fixed in window"; ObjectID = "9nU-mf-Aym"; */
"9nU-mf-Aym.title" = "Fixed in window";

/* Class = "NSTextFieldCell"; title = "Desktop browsers"; ObjectID = "AYt-Hb-6kU"; */
"AYt-Hb-6kU.title" = "Desktop browsers";

/* Class = "NSButtonCell"; title = "Stretch"; ObjectID = "LzT-2C-uea"; */
"LzT-2C-uea.title" = "Stretch";

/* Class = "NSSegmentedCell"; QQy-77-1Jc.ibShadowedLabels[0] = "Fill"; ObjectID = "QQy-77-1Jc"; */
"QQy-77-1Jc.ibShadowedLabels[0]" = "Fill";

/* Class = "NSSegmentedCell"; QQy-77-1Jc.ibShadowedLabels[1] = "Fit"; ObjectID = "QQy-77-1Jc"; */
"QQy-77-1Jc.ibShadowedLabels[1]" = "Fit";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "lB2-5K-SAv"; */
"lB2-5K-SAv.title" = "Sync";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "zaf-Dh-3DE"; */
"zaf-Dh-3DE.title" = "Blur";
